/*
19.05.2016
Jennifer Speiger
*/

* {
    margin: 0;
    padding: 0;
}

#containerMain {
    width: 1000px;
    margin: 0 auto 0 auto;
    position: relative;
}

#containerTopWrapper {
    height: 185px;
    position: relative;
}

#logoWrapper {
    padding-top: 60px;
    float: left;
}

#logoWrapperInner {
    height: 79px;
    width: 284px;
    float: left;
}

.teaserWrapper {
    height: 153px;
    width: 710px;
    float: left;
    position: absolute;
    right: 0;
}

.headlineWrapper {
    width: 710px;
    height: 32px;
    background-color: #d52524;
    float: right;
    position: absolute;
    bottom: 0;
    right: 0; 
}

.headline {
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 8px;
}

#containerContent {
    width: 710px;
    position: absolute;
    right: 0;
}

.textWrapper {
    background-color: #f5f5f5;
    border: 1px solid #9c9c9c;
    padding-top: 45px;
    padding-bottom: 25px;
    padding-left: 10px;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    color: #d52524;
    font-size: 22px;
    font-weight: bold;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    margin-top: 3px;
    margin-bottom: 50px;
}

.land {
    font-family: Arial, Helvetica, sans-serif;
    list-style: none;
    font-size: 18px;
    font-weight: bold;
}

li {
    margin-bottom: 20px;
}

.arrow {
    height: 20px;
    margin-right: 10px;
}

a {
    text-decoration: none;
    color: #000;
}

a:hover {
    text-decoration: underline;
    color: #000;
}

.footer-links {
    text-align: right;
    padding-top: 5px;
}
.footer-links a {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
